Sailclear-2022 - Bug #2404

Cruise Arrival Notification create > Uplaod documents page > Spelling of "Martime delaration" is
wrong. Please correct to "Maritime declaration™

05/27/2022 11:36 AM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205271134-exx1i.png
clipboard-202205271145-veflh.png

URL - https:/sailclear2022-training.cclec.org/notification/save ?type=arrival

History

#1 - 05/27/2022 11:45 AM - priyanka Sharma

- Subject changed from Cruise Arrival Notification create > Uplaod documents page > Spelling of "delaration” is wrong. Please correct to "declaration”
to Cruise Arrival Notification create > Uplaod documents page > Spelling of "Martime delaration" is wrong. Please correct to "Maritime declaration"

#2 - 05/27/2022 11:45 AM - priyanka Sharma
- File clipboard-202205271145-veflh.png added

- Description updated

#3 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#4 - 05/30/2022 12:48 PM - priyanka Sharma
- File clipboard-202205301247-kphlo.png added
- File clipboard-202205301247-ne9ha.png added

- Status changed from Resolved to Reopened

Still not fixed on some places.
#5 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/15/2022 11:53 AM - priyanka Sharma

- Status changed from Resolved to Closed
